Source: sipb-xen-www
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), subversion
Standards-Version: 3.7.2

Package: sipb-xen-www
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-fcgid, python-cheetah, python-simplejson, sipb-xen-database-common, sipb-xen-vnc-client, kstart,
 libapache2-svn, postfix, subversion, zephyr-clients
Description: Install the sipb-xen-dev website
